/*************************************************************************
* KeeeX SAS Confidential
* https://keeex.me
* Copyright 2013-2017 KeeeX All Rights Reserved.

These computer program listings and specifications, herein,
are and remain the property of KeeeX SAS. The intellectual 
and technical concepts herein are proprietary to KeeeX SAS 
and may be covered by EU and foreign patents, 
patents in process, trade secrets and copyright law.

They shall not be reproduced or copied or used in whole or
in part as the basis for manufacture or sale of items unless
prior written permission is obtained from KeeeX SAS.

For a license agreement, please contact:
<mailto: contact@keeex.net>
*************************************************************************/

/* Global et desktop*/

@font-face{
  font-family:"Frutiger LT W01 45 Light";
  src:url("../fonts/2a004a53-ac5c-43b3-9eeb-9f74ae4c1609.woff") format("woff");
}
@font-face{
  font-family:"Frutiger LT W01 55 Roman";
  src:url("../fonts/3fbbd6b1-cfa7-4ff0-97ea-af1b2c489f15.woff") format("woff");
}
@font-face{
  font-family:"Frutiger LT W01 65 Bold";
  src:url("../fonts/9aa32a81-1124-4c43-b3db-15bfb1f7aed2.woff") format("woff");
}

.frutiger-light {
  font-family:"Frutiger LT W01 45 Light", sans-serif;
}
.frutiger-roman, .frutiger {
  font-family:"Frutiger LT W01 55 Roman", sans-serif;
}
.frutiger-bold {
  font-family:"Frutiger LT W01 65 Bold", sans-serif;
}

body .app {
  height: 100%;
}

.edf {
  font-family:"Frutiger LT W01 55 Roman", sans-serif;
}

.edf:before {
  position: absolute;
  display: block;
  height: 3px; width:100%;
  background: linear-gradient(to right, #fe5815 0%, #ffa02f 100%);
  content:'';
}

.head-txt {
  color: #333;
  line-height: 1.3;
}

.ub {
  text-transform: uppercase;
}

.fc {
  margin: 0 1.25rem;
  font-size: .875rem;
}

.flexbox .flexbox-head {
  -webkit-box-pack: center; -ms-flex-pack: center;justify-content: center;
  display: -webkit-box; display: -ms-flexbox; display: flex;
  padding: 0 2.5rem;
}


.flexbox .flexbox-head .media {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}

.flexbox .flexbox-body .hero.is-fullheight {
  min-height: auto;
  flex: 1;
}

.flexbox .flexbox-body .hero .hero-body {
  padding: 0 1.25rem;
}

.flexbox .flexbox-foot a {
  color: black !important;
}

.container {
  border: 2px dashed transparent;
}

.dropzone {
  border-radius: 3px;
  padding: 1.875rem 5rem;
  cursor: pointer;
  font-size: 1rem;
  line-height: 1.375rem;
}

.state {
  margin: 1em 0 2em;
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  cursor: pointer;
}

.dropzone {
  border: 2px dashed #dadada;
} 

.dropzone.dragover,
.container.dragover {
  border-color: #FE5815;
}

.dropzone span,
.dropzone span strong {
  color: #e60028;
}
.dropzone span strong {
  font-family:"Frutiger LT W01 65 Bold", sans-serif;
  font-weight: normal;
}

.state.ok {
  background-image: url("../images/verify-ok-13.png");
}

.state.error {
  margin:.5rem 0 1rem;
  background-image: url("../images/verify-error-13.png");
}

.status-message {
  border-left: 3px solid #e60028;
  padding: 0 0 0 1em;
  margin-left: auto;
  margin-right: auto;
  width:65%;
}

.head-txt {    
  font-size: 1.125rem;
  font-family:"Frutiger LT W01 45 Light", sans-serif;
}

.content .ub {
  font-family:"Frutiger LT W01 65 Bold", sans-serif;
}

.button.is-loading {
  border: none;
}

.button.is-loading::after {
  border-left-color: #FE5815;
  border-bottom-color: #FE5815;
  border-top-color: #FE5815;
}

.media .media-left {
  margin-right: 1.25rem;
}
    
/**** Tablette ****/

@media screen and (min-width: 399px) {
  .state {
    height: 40px;
  }
}

/***** Mobile *****/


@media screen and (max-width: 399px) and (min-width: 300px) {
  .flexbox .flexbox-head {
    justify-content: left;
  }
  .state {
    height: 40px;
  }
  .dropzone {
    padding: 1.875rem 2.625rem;
  }
}


@media screen and (max-width: 299px) {
  .flexbox .flexbox-head {
    justify-content: left;
  }
  .head-txt {
    width: 100%;
  }
  .state {
    height: 40px;
  }
}

